/* 1800 */
@media screen and (max-width: 1800px) {
	html,body {font-size: 15px;}
	.certi-wrap {min-width: 624px;}


	/* sub 반응형 */
	.sub-rt-sect .title-area h2.fz38 {font-size: 2vw;}
	.sub-wide-sect .title-area h2.fz38 {font-size: 2vw;}

	.cavity-fact05,
	.cavity-fact07 {height: auto; padding: 14% 4%;}
	.cavity-fact05 .title-area {width: 52%; padding-right: 2%;}
}

/* 1650 */
@media screen and (max-width: 1650px) {
	.location-desc .fz48 {font-size:2.375rem;}
	.location-desc .fz23 {font-size:1.250rem;}
	
	/* sub 반응형 */
	.sub3-2 {padding: 12.5% 0 10% 10%;}
	.sub3-2 .dp_sb {flex-wrap: wrap;}
	.sub3-implant-img {display: none;}

	.sub-wide-sect.cavity-fact06 .beauty-img01 {margin-bottom: 4rem;}

	.floor-desc{right:0;}

}

/* 1440 */
@media screen and (max-width: 1440px) {
	.visual03 .visual-img {left: 18%; width: 250px;}
	.en-main .visual03 .visual-desc {width: 50%;}

	.map-desc {right: 0;}
}

/* 1366 */
@media screen and (max-width: 1340px) {
    html,body {font-size: 14px;}
	.rnb{width: 80%;}
}

/* 1280 */
@media screen and (max-width: 1280px) {
	.invis-video-tit {font-size: 14vw;}

	.sub-wide-sect.cavity-fact03 .title-area {width: 55%;}
	.sub-wide-sect.cavity-fact07 .title-area {width: 60%;}

}

/* 1024 labtop */
@media screen and (max-width: 1024px) {
	html,body {font-size: 13px;}
	.pc-content{display: none;}
	.mobile-content{display: block;}
	.main-header{padding: 1rem .8rem .6rem;}
	.logo{width: 11rem;height: 3rem;}
	.ham-btn{right:1.25rem}
	.hamberger{width: 3rem; height: 2rem;}
	.hamberger span{height: 0.25rem;}
	.hamberger span:nth-child(1){top:0}
	.hamberger span:nth-child(2){top:.8rem}
	.hamberger span:nth-child(3){top:1.6rem; left:.8rem; width: 75%;}
	.hamberger.open span:nth-child(1){top:-0.15rem;}
	.hamberger.open span:nth-child(3){top:1.95rem;}
	
	.quick{display: none;}
	.m_quick{display: block;}
	.naver-res {display: block;}

	.circ-img {
		width: 4.5rem;
		height: 4.5rem;
		border-radius: 50%;
		overflow: hidden;
		cursor: pointer;
	}
	
	
	/* 폰트사이즈 조정*/
	.fz14{font-size:0.9rem; }
	.fz15{font-size:1rem; line-height: 1.4;}
	.fz16{font-size:1rem; line-height: 1.5;}
	.fz17{font-size:1rem; line-height: 1.5;}
	.fz18{font-size:1rem; line-height: 1.5;}
	.fz19{font-size:1rem; line-height: 1.5;}
	.fz20{font-size:1rem; line-height: 1.5;}
	.fz21{font-size:1.1rem; line-height: 1.5;}
	.fz22{font-size:1.1rem; line-height: 1.5;}
	.fz23{font-size:1.125rem; line-height: 1.5;}
	.fz24{font-size:1.2rem; line-height: 1.5;}
	.fz26{font-size:1.2rem; line-height: 1.5;}
	.fz30{font-size:1.3rem; line-height: 1.5;}
	.fz32{font-size:1.4em; line-height: 1.5;}
	.fz35{font-size:1.4rem; line-height: 1.5;}
	.fz38{font-size:1.75rem; line-height: 1.4;}
	.fz42{font-size:1.75rem; line-height: 1.4;}
	.fz44{font-size:1.75rem; line-height: 1.4;}
	.fz48{font-size:1.9rem; line-height: 1.4;}
	.fz60{font-size:2.25rem; line-height: 1.4;}
	.fz100{font-size:2.5rem; line-height: 1.4;}
	
	
	.m_12{margin-bottom: .7rem;}
	.m_20{margin-bottom: .8rem;}
	.m_28{margin-bottom: 1rem;}
	.m_36{margin-bottom: 1.25rem;}
	.m_45{margin-bottom: 1.6rem;}
	.m_60{margin-bottom: 1.8rem;}
	.m_72{margin-bottom: 2.0rem;}
	.m_100{margin-bottom: 2.4rem;}
	.sect_space{margin-bottom: 3.0rem;}
	
	
	
	/* 메인 반응형 */
	
	
	.mo-wrap{flex-wrap: wrap;}
	.visual-sect{height: 80vh; max-height: 600px}
	.visual01 .visual-desc{ left:50%; top:30%; width: 82%;}
	.visual-desc {
		width: 80%;
	}
	.visual01 .visual-img{width: 70%; left:auto; right:2%; max-width: 480px}
	.main-visual .swiper-slide.visual03 .visual-img{width: 36%; max-width: 170px; left: 50%; bottom: -8%; transform: translate(-50%);}
	.visual03 .visual-desc{left: 50%; top:30%; width: 80%; max-width: 420px;}
	.visual02 .visual-desc{left: 50%; top:30%; }
	
	.en-main .visual03 .visual-desc {left: 50%;}

	.main-visual .swiper-slide h2.slide-ani{font-size: 1.45rem;}
	.main-visual.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 2%;}
	.main-visual .swiper-pagination-bullet{width: 20%;}
	
	.subj-slider .swiper-slide p{width: 80%; word-break: keep-all;}
	
	.scroll-slide-wrap{flex-wrap: wrap; padding: 15% 0 5% 5%;}
	.scroll-slide-wrap .title-area{width: 100%; margin-bottom: 2rem;}
	.scroll-slide-wrap .subj-slider{width: 100%;}
	
	.clean-sys{height: 56.25vw;}
	
	.clean-box{max-width: 250px}
	.pin-line{width: 3.6rem;bottom: -1.3rem; left: -0.5rem;}
	.doc-intro{margin: 12% 0;}
	.doc-intro .doc-img-area{width: 30%; bottom: auto; top:0;}
	.doc-intro .txt-area blockquote{font-size: 1.5rem; word-break: keep-all}
	.paper-wrap .paper-img.p05{width: 25.5%;}
	.doc-intro .memi-txt-img{width: 50%; left:auto; right:0;}
	
	.sns-bnr-list li{width: 22%; margin: 1%; vertical-align: top;}
	.sns-icon-xl{width: 14vw; height: 14vw;}
	
	.youtube-sect{padding: 12% 0;}
	.youtube-sect .dp_sb{flex-wrap: wrap}
	.youtube-sect .title-area{width: 100%;}
	.youtube-sect .video-area{width: 100%;}
	.youtube-sect .dp_sb.video-thumb-list li{width: 18.8%; margin-right: 2px;}
	
	.interview-video .video_bg{top:0;}
	.interview-sect .img-area{width: 50%; max-width:280px ; left:33%; top:40%;}
	.box-desc .sign{width: 40%; right: 4%;}
	.box-desc{left:8%; width: 92%; padding: 6% 2% 12% 3%;}
	.invis-sect{overflow: hidden;}
	.invis-sect .title-area{margin-bottom: 3rem;}
	.invis-img{bottom: auto; left:auto; right:-15%; top: 0; width: 70%; opacity: .7;}
	.invis-sect .case-area{width: 49%;}
	
	.implant-sect{padding: 12% 0;}
	.implant-sect .desc-area .img-area{width: 28%;}
	.implant-sect .desc-area.dp_f{width: 90%;flex-wrap: wrap; margin: auto;}
	.imp-case-wrap{width: 68%;}
	.implant-point .desc-txt{width: 100%;}
	.implant-sect .sect-title {font-size: 18vw;}

	.case-slider{padding: 5% 2%;}
	.case-thumb-more{width: 100%;}
	.prog-bar{width: 72%;}
	
	.interview-video{height: 60vh; min-height: 480px;}
	.box-title{left:8%;}
	
	.memi-story-wrap{padding: 16% 0 16% 8%;}
	.sect-tit{font-size: 3rem;}
	
	.main-case .dp_sb,.invis-sect .dp_sb{flex-wrap: wrap;}
	.invis-sect .title-area,.invis-sect .desc-area{width: 100%;}
	
	.location-sect{height: auto;}
	.location-desc{position: relative; width: 100%;top:auto; bottom:0; left: 0; overflow: hidden;}
	.time-tit {margin-top: 8%;}
	.map-wrap{position: relative; height: 48vw;}
	.location-container.dp_sb{flex-wrap: wrap;}
	.foot-top{padding: 8% 0;}
	.foot-wrap{flex-wrap: wrap;}
	.foot-wrap .logo{margin: 0 auto 4%;}
	.foot-txt{width: 100%; line-height: 1.8;}
	.call-area{width: 100%;text-align: center; line-height: 1.8;}
	
	.map-desc{width: 40%; bottom: auto; top:3%}
	.map-title{display: none;}
	.floor-desc{display: none}
	.bg-img-yt{left:auto; right:0;top:8%;width: 56%;}
	.memi-story-sect .sect-tit {font-size: 12vw;}
	.paper-wrap{width: 70%;}
	.sect-title,.sect-tit{font-size: 3.6rem;}
	.video-thumb-click li{width: 18%;}
	/* sub 반응형 */
	.container {padding: 0 6%;}

	.sub-rt-sect .title-area {width: 60%;}
	.sub-rt-sect .rt-img {width: 40%}
	.sub-rt-sect .title-area h2.fz38 {font-size: 2.4vw;}
	.sub-wide-sect .title-area h2.fz38 {font-size: 2.4vw;}

	.sub-rt-sect.lami-fact03 .title-area {width: 58%;}

	.sub-visual.laminate .title-area {top: 35%;}
	.lami-slide {padding: 15% 0 0;}
	.lami-fact03 .sect-title {z-index: -1;}

	.sub-wide-sect .sub-wide-ani {width: 40%;}
	.sub-wide-sect .title-area {width: 60%;}

	.sub-visual.invis {padding: 20% 0 0;}
	.sub-visual.invis .title-area {max-width: initial;}
	.sub-visual.invis .invis-point-list.fz22 {font-size: 1.4rem;}
	.sub-visual.invis .visual-anim-bg {background-position: 70% 50%;}

	.cavity-fact02.sect_space,
	.cavity-fact04.sect_space,
	.cavity-fact06 + .sub-bna-sect.sect_space {margin-bottom: 15rem;}
	.sub-nav-list li {padding: .4rem;}
}

@media (max-width: 960px) {
	/* width */
	::-webkit-scrollbar {width: .5rem;}
}
/* 768 tablet */
@media (max-width: 768px) {
	.rnb{width: 90%;max-width: 360px;}

	#gnb > h2 {margin-bottom: 1.2rem;}
	.rnb .main-menu, .rnb .sub-menu {margin-bottom: 4rem;}
	.rnb .main-menu li {margin-bottom: 1.2rem;}
	.rnb .sub-menu li {margin-bottom: 1.2rem;}

	.en-main .subj-slider figcaption {padding-right: 0;}


	/* sub 반응형 */
	.container {padding: 0 8%;}

	.sub-top-sect {padding: 11% 0 15%}

	.sub-rt-sect {padding: 12.5% 8% 6%;}
	.sub-rt-sect.lami-fact03 {padding: 12.5% 0 6% 8%;}

	.sub-rt-sect .dp_sb {flex-wrap: wrap;}
	.sub-rt-sect .title-area {width: 100%; padding: 2% 8% 0 3.6%; margin-bottom: 3rem;}
	.sub-rt-sect .rt-img {width: 100%; text-align: right;}
	.sub-rt-sect .title-area h2.fz38 {font-size: 4.2vw;}
	.sub-wide-sect .title-area h2.fz38 {font-size: 4.2vw;}
	
	.sect-title {font-size: 10rem;}

	.sub-wide-sect {padding: 10% 8%;}
	.sub-wide-sect .dp_sb {flex-wrap: wrap;}
	.sub-wide-sect .sub-wide-ani {width: 100%; height: auto; max-height: none;}
	.sub-wide-sect .sub-wide-ani .img-area {position: static; margin-bottom: 3rem;}
	.sub-wide-sect .title-area {width: 100%; padding: 0 10% 0 0;}

	.sub-visual.laminate .title-area {width: 75%;}
	.sub-rt-sect .rt-img img {width: 80%;}
	.sub-rt-sect.lami-fact03 .title-area {width: 100%;}
	.lami-fact01 .sect-title {top: 52%;}

	.sub-wide-sect .sub-wide-video {width: 100%; margin-bottom: 3rem;}

	.sub3-2 {padding: 12.5% 8%;}
	.sub3-2.sect_space .certi-wrap {min-width: initial; width: 100%; height: 44vw;}
	.certi-desc {display: none;}
	.certi-desc2 {display: none;}

	.sub-bna-img .logo-w{top:auto; bottom:6%;}
	
	
	.sub-wide-sect.cavity-fact01 {margin-bottom: 2rem;}
	.sub-wide-sect.cavity-fact01 .sub-wide-ani {width: 100%; height: auto;}
	.sub-wide-sect.cavity-fact01 .title-area {width: 100%; padding: 2% 8% 0 3.6%;}
	.sub-wide-sect .title-area h2 {width: 100%;}

	.sub-rt-sect.invis-fact02 .rt-img {width: 100%;}
	.sub-rt-sect.invis-fact02 .title-area {width: 100%; margin-bottom: 0; padding: 2% 8% 0 3.6%;}
	.sub-rt-sect.invis-fact02 .title-area h2 {margin-bottom: 0;}

	.invis-point-list.dp_sb {flex-wrap: wrap; justify-content: start;}
	.invis-point-list li {width: 30%; margin: 1em;}

	.invis-sect01 {background-image: url(../img/sub/sub4-invis-model-m.jpg); background-position: center top; padding: 70% 0 16%;}

	.sub-visual.cavity + .sub-nav .container {padding: 0;}

	.sub-wide-sect.cavity-fact01 {padding: 10% 8% 0;}
	.sub-rt-sect.invis-fact02 {padding: 5% 8%;}
	.sub-rt-sect.cavity-fact02 {padding: 10% 8%;}

	.sub-rt-sect.cavity-fact02 .title-area {width: 100%;}
	.sub-rt-sect.cavity-fact02 .rt-img {width: 100%;}

	.sub-wide-sect.cavity-fact03 {padding: 20% 0 20% 8%;}
	.sub-wide-sect.cavity-fact03 .title-area {width: 80%;}

	.sub-rt-sect.cavity-fact04 {padding-top: 16%;}

	.cavity-fact05 {height: auto; padding: 10% 10%; text-align: right;}
	.cavity-fact05 .title-area {display: inline-block; width: auto; padding: 0;}

	.sub-wide-sect.cavity-fact06 {padding: 10% 8%;}
	.sub-wide-sect.cavity-fact06 .dp_sb {flex-direction: column-reverse;}
	.sub-wide-sect.cavity-fact06 .sub-wide-ani {height: auto; max-height: auto; margin-top: 3rem;}
	.sub-wide-sect.cavity-fact06 .beauty-img01 .sub-wide-ani {width: 70%; margin: 3rem 0 0 auto;}
	.sub-wide-sect.cavity-fact06 .beauty-img02 .sub-wide-ani {width: 80%; height: auto; max-height: auto;}

	.sub-wide-sect.cavity-fact07 .title-area {width: 100%;}
	.text-stroke{-webkit-text-stroke: 1px #ccc; }

	.en-main .doc-intro .container {padding: 3% 15px;}
}

@media (max-width: 640px) {
	.m_quick.open .quick-social-icon li.yotub {left: 8%;}
	.m_quick.open .quick-social-icon li.insta {left: 28%;}
	.m_quick.open .quick-social-icon li.blog {left: 72%;}
	.m_quick.open .quick-social-icon li.kakao {left: 92%;}

	.sns-link-bnr .container {padding: 0;}
	.sub-bna-img .logo-w{top:auto; bottom:6%; width: 5.2rem; height: 1.2rem;}
}


@media (max-width: 600px) {
	/* sub 반응형 */
	.sect-title {font-size: 7rem;}
	.lami-fact01 .sect-title {top: 58%;}

	.invis-point-list li {width: 35%; margin: 0.25em;}
	.sub-visual.invis .invis-point-list.fz22 {font-size: 1.2rem;}
	
}
@media (max-width: 480px) {
	/* width */
	::-webkit-scrollbar {
		width: .8rem;
		opacity: 0;
	}

	/* Handle */
	::-webkit-scrollbar-thumb {
		background: rgba(197, 197, 197, 0);
	}

	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
		background: rgba(159, 191, 212, 0);
	}
	html,body {font-size: 12px;}
    .m_quick .quick-btn{width: 5.2rem;}
    .m_quick .quick-social-icon{bottom: .8rem;}
    .circ-img{width: 5.2rem; height: 5.2rem;}
	.visual01 .visual-img {
		width: 80%;
		right: 10%;
	}
	.main-case .title-area,.main-case .case-area,.invis-sect .case-area{width: 100%;}
	.paper-wrap{width: 100%;}
	.clean-box .txtline h2{font-size: 1.2rem;}
	.pin-line{width: 3.6rem;bottom: -1.3rem; left: -0.5rem;}
	
	.implant-sect .desc-area .img-area{width: 100%; margin: auto;}
	.imp-case-wrap{width: 100%;}
	.map-desc{top: 36%;right: 2%;}
	.location-desc{padding: 12% 8% 6%;}
	.box-desc{padding: 10% 8% 12%; word-break: keep-all;}
	.box-desc .sign{right: 2%;}
	
	.interior-sect{padding-top: 30%;}

	.clean-box {color: #fff; background: rgba(0,0,0,0.2); width: 44%;}
	.clean-box h2 {color: #fff;}


	.en-main .visual03 .visual-desc {width: 70%;}

	.en-main .visual04 .visual-desc {width: 24em; left: 65%; transform: translate(-50%,-50%);}
	.en-main .visual04 .visual-bg{background-position: 45% center}
	.en-main .visual04 .video_bg iframe {left: 75%;}





	/* sub 반응형 */
	.sub-visual {max-height: 480px;}

	.sect-title {font-size: 5.5rem;}
	.sub-rt-sect .title-area {padding: 2% 3%;}
	.sub-rt-sect .title-area h2.fz38 {font-size: 4.6vw;}
	.sub-wide-sect .title-area h2.fz38 {font-size: 4.6vw;}

	.lami-fact01 .sect-title {top: 64%;}

	.sub-wide-sect.cavity-fact06 .beauty-img01 .sub-wide-ani {width: 85%;}
	.sub-wide-sect.cavity-fact06 .beauty-img02 .sub-wide-ani {width: 90%;}

	.cavity-fact03 p,
	.cavity-fact05 p,
	.cavity-fact06 p {word-break: keep-all;}

	.cavity-fact05 p.fz17 {display: none;}
	.cavity-fact07 p.fz17 {display: none;}

	.en-main .main-case .title-area .txtline p {width: 100%;}
}

/* 375 mobile */
@media (max-width: 375px) {
   
}


@media only screen and (orientation: portrait) {
	.gnb-foot-address{flex-wrap: wrap;}
	.gnb-foot-address address,.gnb-foot-address .call-num{width: 100%;}
}
@media only screen and (orientation: landscape) {
	
}